uuid: b8ef26b9-3220-4ce9-b23e-3e40f9d96305
langcode: fr
status: true
dependencies:
  config:
    - user.role.admin
  module:
    - user
_core:
  default_config_hash: zcB2eeflu-_OGaws1RZnJLD6QsXs-RSoPQ67zeGbVG0
id: user_add_role_action.admin
label: 'Add the Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: admin
